Decodable v0.4.4 Release Notes

Release Date: 2016-07-09 // over 5 years ago
    • ⬆️ Project settings upgraded to support Xcode 8 with legacy Swift 2.3 support.

    🚀 Note: Unsure if this works with Xcode 7 or if you explicitly have to target v0.4.3. And if you've clicked on the releases page and wonder where the Swift 3 support is, it's on the master branch. Stable releases are coming.